.asdf {
    background:purple;
}

.qwer {
    background:red;
}




#theheader #header #nav-p2 li li:focus-within li {
    background: #009ba7 !important;
    color:white !important;}
#theheader #header #nav-p2 li li:focus-within ul li:focus {
    border-bottom:3px solid #161d51 !important;}
#theheader #header #nav-p2 li li:focus-within ul li:focus-within a {
    /*background: #03aeba !important;*/
    color:white !important;}
#theheader #header #nav-p2 li li:focus-within .div {
    background: #009ba7 !important;
    color:white !important;}

    
#theheader #header #nav-p1 li:focus-within a {color:ghostwhite !important;}
#theheader #header #nav-p1 li:focus-within li a {color:#161d51 !important;}
#theheader #header #nav-p1 li li:focus-within a{background:#009ba7 !important;border-color:#009ba7 !important;color:white !important;}
#theheader #header #nav-p1 ul li:focus-within ul{display: block !important;position: absolute !important;}
#theheader #header #nav-p1 li li:focus{border-bottom-color: #009ba7 !important;}


#nav-p1 li:focus,
#nav-p1 li:focus-within a,
#nav-p1 li:focus-within .top,
#nav-p2 li:focus,
#nav-p2 li:focus-within a,
#nav-p2 li:focus-within .top{background: #009ba7 !important;color:ghostwhite !important;}

    #home #nav-p1 li:focus,
    #home #nav-p1 li:focus-within a,
    #home #nav-p1 li:focus-within .top,
    #home #nav-p2 li:focus,
    #home #nav-p2 li:focus-within a,
    #home #nav-p2 li:focus-within .top{background: #161d51 !important;color:ghostwhite !important;}

#nav-p1 li:focus-within li,
#nav-p1 li:focus-within li a,
#nav-p1 li:focus-within li .top,
#nav-p2 li:focus-within li,
#nav-p2 li:focus-within li a,
#nav-p2 li:focus-within li .top{background: ghostwhite !important;color:#161d51 !important;}

    #home #nav-p1 li:focus-within li,
    #home #nav-p1 li:focus-within li a,
    #home #nav-p1 li:focus-within li .top,
    #home #nav-p2 li:focus-within li,
    #home #nav-p2 li:focus-within li a,
    #home #nav-p2 li:focus-within li .top{background: ghostwhite !important;color:#161d51 !important;}

#nav-p1 li:focus-within a,
#nav-p1 li:focus-within .top,
#nav-p2 li:focus-within a,
#nav-p2 li:focus-within .top{
    border-color:#009ba7 !important;}

#theheader #header #nav-p2 li li:focus-within a{
    background:#009ba7 !important;
    border-color:#009ba7 !important;
    color:white !important;}

    
#theheader #header #nav-p2 ul li:focus-within ul{display: block !important;position: absolute !important;/*left:0 !important;*/top:100% !important;}


#theheader #header #nav-p2 li li:focus{
    border-bottom-color: #009ba7 !important;}
#theheader #header #nav-p2 ul li:hover ul ul {
    border:none !important;
    display: flex !important;
    position: relative !important;}

#theheader #header #nav-p2 ul li:focus-within ul ul {
    border:none !important;
    display: flex !important;
    position: relative !important;}
    
#theheader #header #nav-p2 li li:focus-within li {
    border-bottom:3px solid #009ba7 !important;}

    

    
#theheader #header #nav-p2 li li:focus-within li a {
    border-color:gainsboro !important;
    background: unset !important;
    border-color: unset !important;
    /*color: #161d51 !important;*/
    width: 100%;}
    
#theheader #header #nav-p2 li li li a:focus-within {
    background: #009ba7 !important;
    border-color: #009ba7 !important;
    color: white !important;
    width: 100%;}




.hover:focus-within .dn {
    display: block !important;}

    

#meeting .button:focus{
    background:#009ba7 !important;
    border-left-color:#009ba7 !important;
}

    #mobileheader ul li:focus-within ul {
        display: block !important;
        position: relative !important;
        top: 100% !important;
    }
    
#meetings.drawer .cal-day-:focus {
    left: 0 !important;
}
#meetings.drawer .cal-day-:focus-within .events-,
#meetings.drawer #cal:focus-within .text {
    display: flex !important;
    width: 75% !important;
    opacity: 1;
}

#meetings a:hover .cal-day-:focus {
    background: #009ba7 !important;
    background: #44b978 !important;
    color: white !important;
}

#meetings a:focus-within .cal-day- .cal-thisday-,
#meetings .cal-day-:focus-within .cal-thisday- {
    background: #161d51 !important;
    color: white !important;
}

#meetings.drawer .cal-day-:focus-within .cal-thisday- {
    width: 25% !important;
}
#meetings.drawer .cal-day-:focus-within .events-, 
#meetings.drawer #cal:focus-within .text {
    display: flex !important;
    width: 75% !important;
    opacity: 1;
}

















body h1 {
    font-size: 75px !important;
}
body h2 {
    font-size: 50px !important;
}


/*should visually match h6*/
body .tab-content h1 {
    border-left: 13px solid #161d51;
    font-size: 22px !important;
}

/*should visually match h4*/
body .tab-content h2 {
    font-size: 50px !important;
}